{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "37041512-f1ea-427f-a8e6-e8f8c3f1a9f4",
            "type": "STRING",
            "value": "1: First version, variable length, SSP contains information as defined in the present document."
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "37041512-f1ea-427f-a8e6-e8f8c3f1a9f4",
            "type": "STRING",
            "value": "Location"
        }
    },
    "uuid": "37041512-f1ea-427f-a8e6-e8f8c3f1a9f4"
}